QVGroupBox(3qt)

NAME
QVGroupBox - Organizes widgets in a group with one vertical column

#include <qvgroupbox.h>

Inherits QGroupBox.

  Public Members
QVGroupBox ( QWidget * parent=0, const char * name=0 )
QVGroupBox ( const QString & title, QWidget * parent=0, const char * name=0 )
~QVGroupBox ()

DESCRIPTION
The QVGroupBox widget organizes widgets in a group with one vertical column.

QVGroupBox is a convenience class that offers a thin layer on top of QGroupBox. Think of it as a QVBox that offers a frame with a title.

MEMBER FUNCTION DOCUMENTATION

QVGroupBox::QVGroupBox ( QWidget * parent=0, const char * name=0 )
Constructs a vertical group box with no title.

The parent and name arguments are passed to the QWidget constructor.

QVGroupBox::QVGroupBox ( const QString & title, QWidget * parent=0, const char * name=0 )
Constructs a vertical group box with a title.

The parent and name arguments are passed to the QWidget constructor.

QVGroupBox::~QVGroupBox ()
Destructs the vertical group box, deleting its child widgets.

SEE ALSO
http://doc.trolltech.com/qvgroupbox.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports make our job much simpler. Thank you.

In case of content or formattting problems with this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qvgroupbox.3qt) and the Qt version (2.3.3).